Source: oracle-instantclient-sqlplus
Section: non-free/database
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libaio-dev (>= 0.3.113-8+kali1), oracle-instantclient-basic
Standards-Version: 4.6.2
Homepage: https://www.oracle.com/technetwork/database/database-technologies/instant-client/overview/index.html
Vcs-Browser: https://gitlab.com/kalilinux/packages/oracle-instantclient-sqlplus
Vcs-Git: https://gitlab.com/kalilinux/packages/oracle-instantclient-sqlplus.git

Package: oracle-instantclient-sqlplus
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}, oracle-instantclient-basic
Conflicts: oracle-instantclient12.1-sqlplus
Description: Oracle Instant Client SQL*Plus
 This package contains additional libraries and executable for running SQL*Plus
 with Instant Client.
